<!DOCTYPE html>
<title>Home</title>
<html lang="en">

    <link rel="stylesheet" 
    href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" 
    integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" 
    crossorigin="anonymous">

<style>
    table, th, td {
        border:1px solid black;
    }
</style>
<head>
    <nav class="navbar navbar-light bg-light">
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/">Home</a>
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteList">Note List</a>
        <a class="navbar-brand" href="http://127.0.0.1:8000/lab-4/noteForm">Add Note</a>
    </nav>
</head>
<body>
</body>

<table class="table table-dark">
  <thead>
    <tr>
      <th scope="col">From</th>
      <th scope="col">To</th>
      <th scope="col">Title</th>
      <th scope="col">Message</th>
    </tr>
  </thead>
  <tbody>
    <!-- loop from Note model -->
    {% if note %}
    {% for data in note %}
    <tr>
        <td>{{data.noteFrom}} </td>
        <td>{{data.to}}</td>
        <td>{{data.title}}</td>
        <td>{{data.message}}</td>
    </tr>
    {% endfor %}
    {% endif %}
  </tbody>
</table>
</html>